AF: Afghanistan
ZA: 'Afrika Kusini'
IS: Aisilandi
AR: Ajentina
AL: Albania
DZ: Aljeria
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antaktiki
AG: 'Antigua na Barbuda'
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
IE: Ayalandi
AZ: Azerbaijani
BB: Babadosi
BS: Bahama
BH: Bahareni
BD: Bangladeshi
BY: Belarus
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: 'Bosnia na Hezegovina'
BW: Botswana
BR: Brazil
BN: Brunei
BF: Bukinafaso
BG: Bulgaria
BI: Burundi
CV: 'Cape Verde'
TD: Chad
CZ: Chechia
CL: Chile
CI: 'Cote d’Ivoire'
HR: Croatia
CU: Cuba
CW: Curacao
CY: Cyprus
DK: Denmark
DM: Dominika
EC: Ecuador
SV: 'El Salvador'
IO: 'Eneo la Uingereza katika Bahari Hindi'
ER: Eritrea
EE: Estonia
ET: Ethiopia
AE: 'Falme za Kiarabu'
FJ: Fiji
GA: Gabon
GM: Gambia
GH: Ghana
GI: Gibraltar
GN: Gine
GW: Ginebisau
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GF: 'Guiana ya Ufaransa'
GQ: 'Guinea ya Ikweta'
GY: Guyana
HT: Haiti
TF: 'Himaya za Kusini za Kifaranza'
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungaria
IN: India
ID: Indonesia
IQ: Iraki
IR: Iran
IL: Israeli
IT: Italia
JM: Jamaika
CF: 'Jamhuri ya Afrika ya Kati'
DO: 'Jamhuri ya Dominika'
CD: 'Jamhuri ya Kidemokrasia ya Kongo'
JP: Japani
JE: Jersey
DJ: Jibuti
GE: Jojia
JO: Jordan
KH: Kambodia
CM: Kameruni
CA: Kanada
KZ: Kazakistani
KE: Kenya
KI: Kiribati
KG: Kirigizistani
BV: 'Kisiwa cha Bouvet'
HM: 'Kisiwa cha Heard na Visiwa vya McDonald'
CX: 'Kisiwa cha Krismasi'
IM: 'Kisiwa cha Man'
NF: 'Kisiwa cha Norfolk'
CO: Kolombia
KM: Komoro
CG: 'Kongo - Brazzaville'
KP: 'Korea Kaskazini'
KR: 'Korea Kusini'
CR: Kostarika
KW: Kuwait
LA: Laos
LV: Latvia
LB: Lebanon
LS: Lesoto
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Lithuania
LU: Luxembourg
MG: Madagaska
PS: 'Maeneo ya Palestina'
MO: 'Makau SAR China'
MW: Malawi
MV: Maldives
MY: Malesia
ML: Mali
MT: Malta
US: Marekani
MQ: Martinique
MK: 'Masedonia ya Kaskazini'
YT: Mayotte
MX: Meksiko
FM: Micronesia
EG: Misri
VA: 'Mji wa Vatican'
MD: Moldova
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MU: Morisi
MR: Moritania
MA: Morocco
MZ: Msumbiji
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NP: Nepal
NC: 'New Caledonia'
NE: Niger
NG: Nigeria
NI: Nikaragwa
NU: Niue
'NO': Norway
NZ: Nyuzilandi
OM: Oman
PK: Pakistani
PW: Palau
PA: Panama
PG: 'Papua New Guinea'
PY: Paraguay
PE: Peru
PL: Poland
PF: 'Polynesia ya Ufaransa'
PR: 'Puerto Rico'
QA: Qatar
RE: Reunion
RO: Romania
RW: Rwanda
EH: 'Sahara Magharibi'
WS: Samoa
AS: 'Samoa ya Marekani'
SM: 'San Marino'
PM: 'Santapierre na Miquelon'
ST: 'São Tomé na Príncipe'
SA: Saudia
SN: Senegali
RS: Serbia
SL: 'Siera Leoni'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
LK: 'Sri Lanka'
BL: 'St. Barthelemy'
SH: 'St. Helena'
KN: 'St. Kitts na Nevis'
LC: 'St. Lucia'
MF: 'St. Martin'
VC: 'St. Vincent na Grenadines'
SD: Sudan
SS: 'Sudan Kusini'
SR: Suriname
SJ: 'Svalbard na Jan Mayen'
SY: Syria
TH: Tailandi
TW: Taiwan
TJ: Tajikistani
TZ: Tanzania
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad na Tobago'
TN: Tunisia
TM: Turkmenistan
TV: Tuvalu
BE: Ubelgiji
CN: Uchina
GB: 'Ufalme wa Muungano'
FR: Ufaransa
PH: Ufilipino
FI: Ufini
UG: Uganda
GR: Ugiriki
ES: Uhispania
NL: Uholanzi
BQ: 'Uholanzi ya Karibiani'
DE: Ujerumani
UA: Ukraine
PT: Ureno
UY: Uruguay
RU: Urusi
SC: Ushelisheli
SZ: Uswazi
SE: Uswidi
CH: Uswisi
TR: Uturuki
UZ: Uzibekistani
VU: Vanuatu
VE: Venezuela
VN: Vietnam
UM: 'Visiwa Vidogo vya Nje vya Marekani'
AX: 'Visiwa vya Aland'
KY: 'Visiwa vya Cayman'
CC: 'Visiwa vya Cocos (Keeling)'
CK: 'Visiwa vya Cook'
FK: 'Visiwa vya Falkland'
FO: 'Visiwa vya Faroe'
GS: 'Visiwa vya Georgia Kusini na Sandwich Kusini'
MP: 'Visiwa vya Mariana vya Kaskazini'
MH: 'Visiwa vya Marshall'
PN: 'Visiwa vya Pitcairn'
SB: 'Visiwa vya Solomon'
TC: 'Visiwa vya Turks na Caicos'
VI: 'Visiwa vya Virgin, Marekani'
VG: 'Visiwa vya Virgin, Uingereza'
WF: 'Wallis na Futuna'
YE: Yemeni
ZM: Zambia
ZW: Zimbabwe
